I-Mesh

by Luwizart in Addons


Item Rating

This item has an average rating of 2 from 27 ratings by the community.

15%
0%
4%
0%
82%
  • Matti
    3 months ago

    CouldnĀ“t get this to work on versions 3.0, 3.2, 3.3, 3.5, and 4.0. It just gives error reports after I click the Generate Depth button. I had HIGH hopes for this. I guess I start viewing these ratings from now on.

  • sameer uddin
    5 months ago

    I did try this on 3.4 and 3.5 earlier , i will test drive this one on the newer builds ,
    It did work and delivered what the dev said. I know there were hiccups on this addon and the dev diligently put out an apoolgy , i hope the backlash on this addon is eased out if it starts to work for others ...Peace

  • bez
    6 months ago

    doesnt work dont bother wasting your money

  • Markus Eckartz
    7 months ago

    Does not work on Mac M1Max at all with no Blender version, tested every 3.x. No customer support. Embarassing and disappointing.

  • kyle
    7 months ago

    Doesn't work - stuck on generating, (MAC- Intel). Tried blender versions from v3 through to 3.6, almost zero customer support although seller did say he would look into it, still waiting.

  • Sandor
    8 months ago

    Doesn't work. Screen is stuck on "Generating...".

  • Mish
    8 months ago

    The dev fixed everything in his update.

  • Luke Bicevskis
    8 months ago

    Doesn't install in 3.5. get the following:
    Traceback (most recent call last):
    File "C:\Program Files\Blender Foundation\Blender 3.5\3.5\scripts\modules\addon_utils.py", line 333, in enable
    mod = __import__(module_name)
    ModuleNotFoundError: No module named 'imesh-pro-2'

  • Peter Laszlo
    8 months ago

    Cant install the addon.... I tried Blender 3.5, 3.4....etc...

  • Micah
    8 months ago

    Be sure to launch blender from a terminal/console so that you can see all errors. This plugin does not work in any version of blender. The creator has not responded. If you're stuck at with a message that says "generating" try using a different internet connection. The image you use must be in the same folder as the .blend file. Then you'll get the error
    ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1007)
    Which means the problem is not on your end. The plugin probably used to work. But now the "ai" is costing somebody too much on their end. I got snagged by a YouTube video that praised this plugin. Nobody's angry. We're just waiting for one of two logical outcomes: 1 - Fix the plugin. or 2 - Stop taking people's money in exchange for nothing.

Purchase this item to leave a review!

Sales 400+
Customer Ratings 27
Average Rating
Published about 1 year ago
Blender Version 3.2, 3.3, 3.4
License Creative Commons
Have questions before purchasing?

Contact the Creator with your questions right now.

Login to Message